## plopfolio.app 0.1.0

=== debian/changelog ===
plopfolio.app (0.1.0-8build3) mantic; urgency=medium

  * Rebuild against libgnustep-base1.29.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 18 Jun 2023 11:48:57 +0200

plopfolio.app (0.1.0-8build2) jammy; urgency=medium

  * No-change rebuild against libgnustep-base1.28

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Jan 2022 12:05:50 +0000

plopfolio.app (0.1.0-8build1) groovy; urgency=medium

  * Rebuild against new gnustep 1.27.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jun 2020 13:42:16 +0200

plopfolio.app (0.1.0-8) unstable; urgency=medium

  * Team upload.
  * Bump standards version to 4.5.0.
  * Bump debhelper version to 11.
  * Update Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 24 May 2020 20:12:08 +0200

plopfolio.app (0.1.0-7) unstable; urgency=medium

  * debian/format: Switch to 3.0 (quilt).
  * debian/compat: Bump to 10.
  * debian/control (Build-Depends): Require debhelper >= 10.  Remove
    imagemagick; no longer needed.
    (Vcs-Arch): Replace with Vcs-Git.
    (Vcs-Browser): New field.
    (Depends): Remove ${gnustep:Depends}; obsolete.
    (Standards-Version): Claim compliance with 4.1.1.
  * debian/rules: Rewrite for current dh; don't generate/install XPM icon.
  * debian/preinst: Delete; obsolete.
  * debian/menu: Remove as per Policy requirement.
  * debian/bug.presubj: Rename as bug-presubj in order to be installed
    automatically by dh_bugfiles.
  * debian/PlopFolio.desktop: Add Keywords entry.
  * debian/watch: New file.
  * debian/patches/GSXML-header.patch: New; fix FTBFS with
    gnustep-base/1.25 (Closes: #878052).
  * debian/patches/spelling-errors.patch: New, fix a spelling error.
  * debian/patches/series: New file.
  * debian/copyright: Switch to format 1.0.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 11 Oct 2017 17:54:12 +0300

plopfolio.app (0.1.0-6) unstable; urgency=low

  * debian/compat: Set to 7.
  * debian/control (Section): Change to `gnustep'.
    (Build-Depends): Require debhelper >= 7, remove version constraints
    for libgnustep-gui-dev.
    (Depends): Add ${misc:Depends} and ${gnustep:Depends}.
    (Standards-Version): Compliant with 3.8.4 as of this release.
    (Vcs-Arch): New field.
  * debian/rules: Include /usr/share/GNUstep/debian/config.mk, export
    GNUSTEP_MAKEFILES and get rid of gs_make usage.
    (OPTFLAG): No longer define; rework noopt handling to be compatible
    with gnustep-make/2.4.x (Closes: #581968).
    (install): Replace dh_clean -k with dh_prep.  Don't install the
    lintian override file.
    (binary-arch): Conditionally move arch-independent Resources to
    /usr/share/GNUstep.
  * debian/lintian-override: Delete.
  * debian/preinst:
  * debian/source/format: New file.
  * debian/PlopFolio.desktop: Make it valid.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 01 Jun 2010 13:42:18 +0300

plopfolio.app (0.1.0-5) unstable; urgency=low

  * debian/control (Maintainer): Adopting package, thanks Gürkan for the
    packaging and support so far.  The new maintainer is the Debian
    GNUstep team (Closes: #450488).
    (Uploaders): Add myself.
    (Build-Depends): Bump debhelper to >= 5, libgnustep-gui-dev to >=
    0.12.  Drop gnustep-make and libxml2-dev; both are pulled in by
    -base. Add imagemagick.
    (Homepage): Add.
    (Description): Do not praise non-free software.  Include the URL where
    klips can be downloaded.
  * debian/PlopFolio.1: Likewise.  Put Grr in the `SEE ALSO' section.
  * debian/compat: Increase to 5.
  * debian/dirs: Delete.
  * debian/docs: Likewise; not useful.
  * debian/bug.presubj: Add.
  * debian/rules (d_app, LDFLAGS): Define.
    (OPTFLAG): Define conditionally based on DEB_BUILD_OPTIONS.
    (build-stamp): Do not source GNUstep.sh, define GNUSTEP_MAKEFILES
    instead.  Honor the flags set.  Convert the app icon in XPM format.
    (clean): Don't source GNUstep.sh and use gs_make (Closes: #451458).
    Delete the generated icon.
    (install): Do not invoke dh_installdirs.  Install using DESTDIR and
    GNUSTEP_INSTALLATION_DOMAIN.  Install the custom desktop file, XPM
    icon, lintian override file and notice for bug reporters.
    (binary-arch): Do not create the app wrapper symlink.
  * debian/PlopFolio.desktop: Add.
  * debian/menu (section): Change to `Applications/Network/Web News'.
    (icon, longtitle): Add.
  * debian/README.Debian: Delete; a bit redundant as the URL is in the
    manpage and package description.
  
 -- Yavor Doganov <yavor@gnu.org>  Wed, 28 Nov 2007 22:44:56 +0200

plopfolio.app (0.1.0-4) unstable; urgency=low

  * Rebuild against latest libgnustep-gui-dev.
  * Bump standards version.
  * Removed debian/*.klip files.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 22 Sep 2006 00:56:20 +0200

plopfolio.app (0.1.0-3) unstable; urgency=low

  * Rebuild against latest libgnustep-gui.
  * Update manual page.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed,  8 Feb 2006 14:05:30 +0100

plopfolio.app (0.1.0-2) unstable; urgency=low

  * Updated manual page.
  * Renamed source package to plopfolio.app.
  * Updated debian/control build-depends for GNUstep 0.9.4.
  * Fixed debian/copyright.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 28 Nov 2004 12:41:38 +0100

plopfolio (0.1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #252748)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri,  4 Jun 2004 16:25:54 +0200
