=== debian/control ===
Source: plopfolio.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 11),
	       libgnustep-gui-dev
Vcs-Git: https://salsa.debian.org/gnustep-team/plopfolio.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/plopfolio.app
Standards-Version: 4.5.0
Homepage: http://www.collaboration-world.com/plopfolio

Package: plopfolio.app
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: Personal dashboard for GNUstep
 This is a free replacement of Serence's proprietary KlipFolio
 application.  PlopFolio supports Klips available from KlipFarm
 (http://klipfarm.com).  PlopFolio is developed using the Objective-C
 language and works well with GNUstep (on GNU/Linux, FreeBSD, and
 more) and Cocoa on Mac OS X.
