=== debian/watch ===
version=4
opts="pasv" \
ftp://ftp.gnustep.org/pub/gnustep/usr-apps/plopfolio-(.+)\.tar\.gz
